/***********************
TND Creative Main Style Sheet 
Developer: Tery Dallimer - TND Creative
URL: http://www.tndcreative.co.uk/
Created:
***********************/

@charset "utf-8";
#html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust:none;

	margin: 0px;
	padding: 0px;
}

/*divs**********/

#wrapper {
	width: 940px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 20px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, .5);
	box-shadow: 0 2px 20px rgba(0, 0, 0, .5);
	background-repeat: repeat;
	background-image: url(../images/wrapper-bg.png);
	overflow: auto;
	margin-bottom: 40px;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
}
#header-container {
	float: left;
	height: 141px;
	width: 920px;
	border: 6px solid #010066;
	margin-left: 5px;
}
#header-shadow {
	float: left;
	height: 30px;
	width: 932px;
	background-image: url(../images/header-shadow.png);
}
#welcome-text {
	float: left;
	height: 100px;
	width: 940px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #14397c;
}
#footer-container {
	float: left;
	height: 26px;
	width: 940px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #14397c;
	text-align: center;
	margin-top: 40px;
}

#main-content {
	float: left;
	height: 460px;
	width: 940px;
	background-color: #14397c;
}
#main-content-inner {
	height: 420px;
	width: 900px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
}
#content-left {
	float: left;
	height: 420px;
	width: 380px;
}
#content-right {
	float: right;
	height: 420px;
	width: 460px;
}


#visit-site-btn {
	color: #FFF;
	background-color: #cf2d28;
	float: left;
	height: 22px;
	width: auto;
	margin-top: 20px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
}
#visit-site-btn:hover {
	color: #FFF;
	background-color: #ea5a55;
	float: left;
	height: 22px;
	width: auto;
	margin-top: 20px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
}
#nav-container {
	float: left;
	height: 36px;
	width: 940px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-top: 40px;
}
#btn1 {
	float: left;
	height: 26px;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #cf2d28;
}
#btn2 {
	float: left;
	height: 26px;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 4px;
	background-color: #cf2d28;
}
#btn3 {
	float: left;
	height: 26px;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 4px;
	background-color: #14397c;
}

/*classes**********/

.space {
	line-height:20px;
}

.img {
	padding: 4px;
	border: 1px solid #CCC;
}

/*headings**********/

#portal h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
#main-content-inner h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
#welcome-text h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

/*links**********/

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
#content-left a:link {
	color: #FFF;
	text-decoration: underline;
}
#content-left a:visited {
	text-decoration: underline;
	color: #FFF;
}
#content-left a:hover {
	text-decoration: none;
	color: #FFF;
}
#content-left a:active {
	text-decoration: underline;
	color: #FFF;
}
#footer-container a:link {
	color: #14397c;
	text-decoration: underline;
}
#footer-container a:visited {
	text-decoration: underline;
	color: #14397c;
}
#footer-container a:hover {
	text-decoration: underline;
	color: #14397c;
}
#footer-container a:active {
	text-decoration: underline;
	color: #14397c;
}
/*contactform**********/

.Contact_Form_Boxes {
	height: 24px;
	width: 448px;
	border: 2px solid #0F2246;
	margin-top: 6px;
	margin-bottom: 6px;
}
.Contact_Form_Boxes_Message {
	height: 100px;
	width: 448px;
	border: 2px solid #0F2246;
	margin-top: 6px;
	margin-bottom: 6px;
}
.Send_Button {
	width: 120px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #cf2d28;
	font-weight: 100;
	cursor: pointer;
}
